WordPress.org

Ready to get started?Download WordPress

Forums

Pretty Link Lite
[resolved] [closed] Plugin could not be activated because it triggered a fatal error. (5 posts)

  1. jadge
    Member
    Posted 6 months ago #

    I am having a following problem with the plugin, please help ASAP as all my links are in this plugin and my current links revert back to my homepage as I have set redirection plugin to avoid 404 errors.

    Warning: require_once(/home/vinny/public_html/mywebsite.com/wp-content/plugins/home4/vinny/public_html/mywebsite.com/wp-content/plugins/pretty-link/classes/models/PrliOptions.php) [function.require-once]: failed to open stream: No such file or directory in /home4/vinny/public_html/mywebsite.com/wp-content/plugins/pretty-link/prli-config.php on line 19

    Fatal error: require_once() [function.require]: Failed opening required '/home/vinny/public_html/mywebsite.com/wp-content/plugins/home4/vinny/public_html/mywebsite.com/wp-content/plugins/pretty-link/classes/models/PrliOptions.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home4/vinny/public_html/mywebsite.com/wp-content/plugins/pretty-link/prli-config.php on line 19

    Regards

    http://wordpress.org/plugins/pretty-link/

  2. jadge
    Member
    Posted 6 months ago #

    I have deleted the plugin and re-installed it in the backend of the WP but still no luck...Please help.

  3. cartpauj
    Member
    Plugin Author

    Posted 6 months ago #

    How are you installing the plugin? If it's via FTP, try installing it through the Dashboard plugins interface instead.

  4. James
    Member
    Posted 3 months ago #

    I'm having this exact same issue.

    I installed via the Dashboard.

    The problem seemed to happen after my web host, hostgator, migrated my site to a new server. I'm wondering if that is relevant.

    Did you solve it?

  5. esmi
    Theme Diva & Forum Moderator
    Posted 3 months ago #

    @James: If you require assistance then, as per the Forum Welcome, please post your own topic. This topic references an old version of WordPress.

    Closing.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic